<?

include '../system/sys.php';
include '../system/funcs.php';

if (!isset ($us)) {
        header ('location: /');
        exit;
}

H ('Партнёры', 'Партнёры');

echo '<div class="menu2">Лучшее вап мастеру</div>';
echo '<div class="raz"> Всё самое лучшее вап мастера PROFIWM.ML</div>';
echo '<div class="raz"> <a href="http://profiwm.ml"> <img src="../images/por.png" alt="*">
<font color=green>Перейти на сайт </font></a></div>';



echo '<div class="menu2">Мир развлечений и Общения </div>';
echo '<div class="raz"> Социальная сеть
 Мой Кавказ fasadit.ru</div>';
echo '<div class="raz"> <a href="http://fasadit.ru"> <img src="../images/por.png" alt="*">
<font color=green>Перейти на сайт </font></a></div>';


F ();

?>